@charset "utf-8";
/*===========================================
head_bnr01.css
============================================*/
.HeadBnrWrap img {
	vertical-align: bottom;
}
.HeadBnrWrap {
	position: relative;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
.HeadBnrWrap .HeadBnr {
	width: 100%;
	position: relative;
}
.HeadBnrWrap .HeadBnr > a{
	display: block;
	width: 100%;
	position: relative;
}

.HeadBnrWrap .HeadBnrClose {
	position: absolute;
	padding: 0 10px;
	top: 50%;
	right: 8px;
	z-index: 50;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	border-radius: 50%;
	text-indent: 200%;
	cursor: pointer;
	background: rgba(255,255,255,0.65);
	z-index: 10;
	overflow: hidden;
	color: transparent;
}
.HeadBnrWrap .HeadBnrClose::before,
.HeadBnrWrap .HeadBnrClose::after {
	content: '';
	height: 3px;
	width: 20px;
	display: block;
	background: #aaa;
	position: absolute;
	border-radius: 1px;
	top: 14px;
	left: 5px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.HeadBnrWrap .HeadBnrClose::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media only screen and (min-width: 470px) {
	.HeadBnrWrap {
		display: none;
	}
}
